@charset "gb2312";
/* CSS Document */

*{ margin:0px auto; font-size:12px;}

img{border:none;}
ul,ul li,dl,dl dt,dl dd,ol,ol li{ margin:0; padding:0;}
table{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{ color:black; cursor:pointer; text-decoration:none;}
a:hover{color:#f00; text-decoration:underline;}


.clear{ clear:both;}

.top_all{ width:100%; height:37px; background:white;}
.top{ width:1010px; height:37px;}
.top_1{ width:154px; height:37px; float:left;}
.top_2{ width:551px; height:37px; float:left; padding:0px 0px 0px 5px; line-height:37px;}
.top_3{ width:300px; height:37px; float:right; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; line-height:37px; text-align:right;}

.toutu{ width:100%; height:76px; background:url(../images/0.jpg) no-repeat center;}
.toutu_1{ width:100%; height:90px; background:url(../images/1.jpg) no-repeat center;}
.toutu_2{ width:100%; height:108px; background:url(../images/2.jpg) no-repeat center;}
.toutu_3{ width:100%; height:68px; background:url(../images/3.jpg) no-repeat center;}

.a_1{ width:950px; height:134px; margin-top:25px;}
.a_1_1{ width:466px; height:104px; float:left;background:url(../images/15.jpg) no-repeat; padding-top:30px;}
.a_1_2{ width:466px; height:134px; float:right;}
.a_1_1 h3{ font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; text-align:center; margin-bottom:10px;}
.a_1_1 h3 a{ font-size:24px; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:none; font-weight:400;}
.a_1_1 h3 a:hover{ font-size:24px; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:underline;}
.a_1_1 h4{  text-align:center;  background:#CA0202; border-radius:20px; width:124px; height:33px; line-height:33px;}
.a_1_1 h4 a{ font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; color:white; text-decoration:none;}
.a_1_1 h4 a:hover{ font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; color:white; text-decoration:underline;}

.offcn_zt{ width:950px; height:auto;}

.offcn_zt_left{ width:169px; height:auto; float:left; margin-top:35px;}
.offcn_zt_left_1{ width:147px; height:10px; background:#F0F0F0;}
.offcn_zt_left h4{ width:169px; height:39px; line-height:28px; font-size:16px; color:white; font-family:"Î¢ÈíÑÅºÚ"; text-align:center; background:url(../images/1.png) no-repeat;}
.offcn_zt_left_2{ width:147px; height:auto; background:#F0F0F0; padding-bottom:12px;}
.offcn_zt_left_2 ul{ list-style:none; margin-left:10px;}
.offcn_zt_left_2 ul li{ width:124px; height:30px; border-bottom:1px dashed #A9A9A9; text-align:center; line-height:30px; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; cursor:pointer;}
.offcn_zt_left_2 ul li:hover{ width:124px; height:30px; border-bottom:1px dashed #A9A9A9; text-align:center; line-height:30px; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#655C58; font-weight:bold; cursor:pointer;}
.on{ background:#D9D9D9;}
.offcn_zt_left_2 ul li a{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; cursor:pointer; text-decoration:none;}
.offcn_zt_left_2 ul li a:hover{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; cursor:pointer; text-decoration:none; color:#655C58;}

.offcn_zt_right{ width:770px; height:auto; float:right;}

.a_2{ width:770px; height:auto; margin-top:35px; border-bottom:1px solid #CA0202;}
.a_2 h1,.a_2 h2,.a_2 h3, .a_2 h4{ background:url(../images/7.jpg) no-repeat left; height:40px; line-height:40px; font-family:"Î¢ÈíÑÅºÚ"; font-size:30px; text-indent:38px;}
.a_2 h5{ width:200px; height:40px; position:relative; top:-38px; left:170px; background:#CA0202; line-height:40px; text-align:center; border-radius:30px;}
.a_2 h5:hover{ width:200px; height:40px; position:relative; top:-38px; left:170px; background:#990000; line-height:40px; text-align:center; border-radius:30px;}
.a_2 h5 a{ font-family:"Î¢ÈíÑÅºÚ"; font-size:28px; color:white; text-decoration:none;}
.a_2 h5 a:hover{ font-family:"Î¢ÈíÑÅºÚ"; font-size:28px; color:white; text-decoration:none;}
.a_2 p{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#434343; line-height:25px; text-indent:32px;}
.a_2 p strong{ font-size:16px;}
.a_2 p a{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#CA0202; text-decoration:none;}
.a_2 p a:hover{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#CA0202; text-decoration:underline;}

.a_3{ width:745px; height:auto; padding:16px 10px 10px 15px; margin-top:60px;}
.a_3 table{ background:#4a496b; margin-top:10px; margin-bottom:10px;}
.a_3 table th{ font-size:15px; font-family:"Î¢ÈíÑÅºÚ"; padding:3px; background:#f3f3f3;}
.a_3 table td{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; padding:3px; background:white; text-align:center;}
.a_3 table td a{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:none;}
.a_3 table td a:hover{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:underline;}
.a_3 p{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#434343; line-height:25px; text-indent:32px;}
.a_3 p strong{ font-size:16px;}
.a_3 p a{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#CA0202; text-decoration:none;}
.a_3 p a:hover{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#CA0202; text-decoration:underline;}
.a_3_1{ width:100%; height:auto; border-top:1px dashed black; margin-top:12px; padding-top:10px;}
.a_3_2{ width:908px; height:auto; border:1px solid black; padding:16px 20px 10px 20px; margin-top:4px; margin-top:-34px;}
.a_3_2 p{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#434343; line-height:25px; text-indent:32px;}
.a_3_2 p strong{ font-size:16px;}
.a_3_2 p a{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#CA0202; text-decoration:none;}
.a_3_2 p a:hover{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#CA0202; text-decoration:underline;}
.a_3 ul{ list-style:none;}
.a_3 ul li{ width:100%; height:26px; line-height:26px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; background:url(../images/10.jpg) no-repeat left center; text-indent:15px;}
.a_3 ul li a{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#434343; text-decoration:none;}
.a_3 ul li a:hover{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#434343; text-decoration:underline;}
.a_3 ul li span{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#CC0202;}
.a_3 h2{ font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; line-height:30px; margin-top:10px;}

.a_4{ width:410px; height:140px; margin-top:60px; background:url(../images/11.jpg) no-repeat; margin-bottom:30px; padding:80px 0px 0px 300px;}
.a_4 h2{ width:244px; height:68px; background:url(../images/12.jpg) no-repeat; line-height:51px; text-indent:44px; float:left;}
.a_4 h2 a{ font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; color:white; text-decoration:none;}
.a_4 h2 a:hover{ font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; color:white; text-decoration:underline;}


.lxwm{ width:950px; height:auto; padding-bottom:20px;}
.lxwm_1{ width:862px; height:62px; background:url(../images/27.jpg) no-repeat left; margin-top:20px; padding-left:88px; line-height:62px; font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold;}
.lxwm_2{ width:950px; height:auto; padding-bottom:20px;}
.lxwm_2_1{ width:920px; height:auto; padding:20px 15px; font-size:14px; line-height:20px; border-bottom:1px dashed #e4e4e4;}
.lxwm_2_2{ width:920px; height:60px; padding:20px 0px; font-size:14px; line-height:20px; border-bottom:1px dashed #e4e4e4;}
.lxwm_2_2 dl{ width:460px; height:60px; font-size:14px; line-height:20px; float:left;}
.lxwm_2_2 dl dt{ font-weight:bold; margin-bottom:5px;}
.lxwm a{ font-size:18px;}
.xb{ margin-bottom:5px;}



.tjxc{ width:100%; height:auto; background:#F7F7F7;  padding:20px 0px; margin-top:30px;}
.tjxc_1{ width:945px; height:auto;}

.footer{ width:100%; height:130px; background:#989898;}
.footer a{ color:white;}
.footer_1{ width:950px; height:110px; color:white; font-size:14px; line-height:25px; text-align:center; padding-top:20px;}

.zxqq{ width:182px; height:auto; position:fixed; top:170px; right:5px; background:url(../images/8.jpg) no-repeat top;}
.zxqq_1{ width:178px; height:34px; text-align:right; line-height:34px; padding-right:4px;}
.zxqq_1 a{ color:white; font-size:12px; text-decoration:none;}
.zxqq_1 a:hover{ color:white; font-size:12px; text-decoration:underline;}
.zxqq_2{ width:122px; height:auto; padding:57px 35px 0px 24px;}
.zxqq_2 h4{ width:122px; height:31px; line-height:31px; text-align:center; margin-bottom:3px;}
.zxqq_2 h4 a{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:white; text-decoration:none;}
.zxqq_2 h4 a:hover{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:white; text-decoration:underline;}
.zxqq_2 h5{ width:122px; height:31px; line-height:31px; text-align:center; margin-bottom:3px; background:#CA0202;}
.zxqq_2 h5 a{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:white; text-decoration:none;}
.zxqq_2 h5 a:hover{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:white; text-decoration:underline;}

.unzx{ width:52px; height:180px; position:fixed; right:0px; top:280px; background:#CA0202; border-top:2px solid black; border-left:2px solid black; border-bottom:2px solid black; border-radius:20px 0px 0px 20px;}
.unzx_1{ width:37px; height:136px; background:url(../images/9.jpg) no-repeat 16px 15px; padding:44px 0px 0px 15px;  color:white; font-family:"Î¢ÈíÑÅºÚ"; font-size:22px; }

.xg_20150225{ width:auto; height:auto; position:fixed; top:80px; right:0px;}
